[rt-users] Problem with 3.4.6 install on Ubuntu 6.06 - UNIVERSAL:rewuire

James Mohr rt-users at jimmo.com
Thu Oct 26 06:52:34 EDT 2006


On Thursday 26 October 2006 12:16, Jason Doller wrote:
> Although the installer told me all dependencies were satisfied, RT wouldn’t
> work until I installed UNIVERSAL::require
>
> All seems find now.  (Also see
> http://www.gossamer-threads.com/lists/rt/users/60767?do=post_view_threaded)
>
> Jason

Do we dare use the "B" word?

Jim Mohr


-- 
---------------------------------------
"Be more concerned with your character than with your reputation. Your
character is what you really are while your reputation is merely what others
think you are." -- John Wooden
---------------------------------------
Be sure to visit the Linux Tutorial:  http://www.linux-tutorial.info
---------------------------------------
NOTE: All messages sent to me in response to my posts to newsgroups, forums 
or mailing-lists are subject to reposting.



More information about the RT-Users mailing list